*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

.inquiryview-table{
    background-color: #FEFEFE;
    padding: 10px 20px;
    border: 1px solid #ddd;
     border-radius: 7px;

}
.export{
    border: none;
    border-radius: 3px;
    background-color: #E9ECEF;
    padding: 7px 15px;
    gap:10px;
    color: #0A66C2;
    font-weight: 600;
    font-size: 13px;
}
.table-inner-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    padding: 7px 20px;
    margin: 20px 0px 20px 0px;
    border-radius: 7px;
    border: 1px solid #ddd;

  
}
.table-inner-header p{
    font-size: 16px;
    margin: 0px;
    font-weight: 600;
}
.th{
    background-color: #F5F5F5;
    border-radius: 7px !important;
}
tr{
    border-style: 1px solid #ddd !important;
    border-radius: 7px !important;

}
    
tbody, td, tfoot, th, thead, tr  {
    /* border-color: inherit; */
        border-style: 1px solid #ddd !important;

    font-size: 13px;
    /* border-radius: 10px; */
}
 table {
    border-radius: 10px !important;
    text-align: center;
}


.delete-btn{
    border: none;
    border-radius: 3px;
    background-color:#bc4646 ;
    padding: 5px 10px; 
    font-size: 12px;  
}
#cars{
    padding: 5px 10px;
    border-radius: 10px;
    border: solid 1px gray;
    border: none;
    background-color: transparent;
}

#cars:focus {
    border: none;
    outline: none; 
}
  select {
    appearance: none;
    background: transparent;
    border: 1px solid #ccc;
    border: none;
    border-radius: 3px;
    padding: 4px 10px;
}
select:focus{
    border: none;
}
.delete-btn i{
    color: white;
}
.trushbin{
color:white;
padding: 27px 30px;
border-radius: 50%;
font-size: 40px;
background-color: #bc4646;
}
.modal-content {
  
    display: flex;
    flex-direction: column;
  
    color: var(--bs-modal-color);
    pointer-events: auto;
    background-color: var(--bs-modal-bg);
    background-clip: padding-box;
    border: var(--bs-modal-border-width) solid var(--bs-modal-border-color);
    border-radius: var(--bs-modal-border-radius);
    outline: 0;
}
.modal-footer {
    display: flex;

    flex-shrink: 0;
    /* flex-wrap: wrap; */
    align-items: center;
    justify-content: center !important;
    padding: calc(var(--bs-modal-padding) - var(--bs-modal-footer-gap)* .5);
    background-color:transparent;
    border-top: none !important;
}
.delete-btn1 a{
    
    color: white;
    text-decoration: none;
    background-color:#bc4646;
    border: none !important;
    padding: 7px 20px ;
    font-size: 12px;
    border-radius: 5px;
}
.pending{
border-radius: 7px;
  background-color: lightyellow;  
  color: white;

  
}
.approve{
    border-radius: 7px;
    background-color:  #46bcaa;
    color: #000;
}
.cancel{
    border-radius: 5px;
    background-color: #bc4646;
    color: white;
    font-size: 13px;
    
}

.cls-btn{
    color: #000;
 
    padding: 5px 23px;
    border: none;
    font-size: 15px;
    border-radius: 5px;

}

